<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

$child = ""; 
foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "rowid")
    $ptr_id = $paramValue;
}

$dal = new DAL();

$sql = "DELETE FROM projectteamrole WHERE id = $ptr_id ";
$result = $dal->query($sql);

echo json_encode($result);

?>

